.partners-block {}


.partners-block .heading {
  font-weight: 700;
  font-size: 24px;
  line-height: 18px;
  letter-spacing: 0.14em;
  text-decoration-line: underline;
  text-transform: uppercase;
  color: #CC0049;
}



.partners-block img {
  max-width: 120px;
  max-height: 60px;
  object-fit: cover;
}




@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {

	.partners-block .heading {
		font-size: 20px;
		line-height: 18px;
	}

}
@media screen and (max-width: 575px) {



}